﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Introduction to the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Introduction overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Australian National Site Guide
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    A guide to hang gliding and paragliding flying sites.
                </h2>
                <p>
                    Thanks to all those who have contributed information. Please contribute
                    by sending updated or new site information to the <a href="mailto:webmaster@siteguide.org.au?subject=Site%20guide%20update">webmaster</a>.
                    Refer <a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47S2ZvRXJSWjdGVzVxNk45a2xkOWFmZz09">SAFA Policy on Site Management</a>, and SAFA Document
                    ‘<a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47dG0rcm5ONTlNb0xFc0hmN2V5c2xJUT09">Biosecurity, Site Management &amp; Land Owner Information’</a>.
                </p>
                <p>
                    Please note:
                </p>
                <ul>
                    <li>
                        This guide is recommended for use by clubs &amp; flying site administrators, endorsed by the SAFA Board, and
                        enables clubs to fulfil their affiliation requirements, however;
                    </li>
                    <li>
                        <font color="#CC0000">You use this guide at your own risk.</font>
                    </li>
                    <li>
                        Neither Regional Associations, nor SAFA are responsible for how you use the
                        information in this guide.
                    </li>
                    <li>
                        Although access to almost all sites is freely available to SAFA pilots, some sites have retention &amp;
                        development costs and users may be required to join the site administering club before use.
                    </li>
                    <li>
                        For the purposes of SAFA specified flight check/examination requirements, any launch site listed within this guide, and appropriately
                        rated by the site administering club, is considered a Classified or Gazetted site.
                    </li>
                    <li>
                        For the purposes of club affiliation responsibilities to SAFA Operations Management for the supervision and control of operations at
                        sites within their area, any launch site listed within this guide, and identified with a club contact or responsibility details, is
                        deemed ‘as designated’ by the SAFA Operations Manager.
                    </li>
                    <li>
                        Prior to first flights, visiting local &amp; international pilots should contact the administrating club for site rules, protocols and hazards.
                    </li>
                </ul>
                <p>
                    Management of flying sites is everyone's responsibility - Pilots need to <b>'fly neighbourly'.</b>
                </p>
                <ul>
                    <li>
                        Treat land owners well, without their goodwill we can't fly; if they give assistance,
                        pay for it; Be their friends and they will be yours, don't take them for granted.
                        Provide landowners with signed waivers where required (available from SAFA).
                    </li>
                    <li>
                        Do not take dogs or other pets onto landowners property.
                    </li>
                    <li>
                        Close gates immediately behind you, the rule is if you open it you close it; if
                        there is more than one car you close it behind all of them, at the next gate somebody
                        else does it all for you.
                    </li>
                    <li>Do not be the cause of any grass or bush fire.</li>
                    <li><em>No smoking</em> on launch sites or in landing areas.</li>
                    <li>Report fire outbreaks to CFA via UHF radio, VHF radio or telephone.</li>
                    <li>Red streamers <em>must</em> be displayed by 'Supervised' rated pilots.</li>
                    <li>Do not take vehicles into paddocks, walk in.</li>
                    <li>Keep vehicle speeds reasonable and remember to minimise dust.</li>
                    <li>
                        Do not land where permission has been denied by the owner or in other prohibited
                        areas.
                    </li>
                    <li>Do not climb over fences - use the gates.</li>
                    <li>Take your litter home.</li>
                    <li>Do not overfly prohibited areas.</li>
                    <li>Do not land in stocked or cropped paddocks.</li>
                    <li>Be aware of transmission of stock or fauna disease, especially if landing on farms.</li>
                    <li>
                        Minimise any environmental damage, be particularly careful with inadvertent transplant
                        of seeds.
                    </li>
                    <li>
                        Beware power lines - they may be strung between tree lines; they are located near
                        most buildings.
                    </li>
                    <li>Limit the number of vehicles using access roads where possible.</li>
                    <li>When flying low dune sites, give space to beach nesting birds (such as the <a href="https://birdlife.org.au/bird-profile/hooded-plover">Hooded Plover</a> in Victoria). More information can be found here: <a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia</a>, <a href="/hoodies.html">Help protect our Hoodies</a>.</li>
                </ul>
                <p>
                    Remember public relations, treat all the public well, inform them of your sport
                    and encourage their interest.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>-->
            | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
